strike compatibility with PT11

I have Strike 1.5 that I bought new several years ago. I can't get PT11 to recognize it. Do I have to upgrade to Strike 2, or is there a software patch that will enable PT11 to use it? I also would like to be able to use brushes, but haven't found any kind of brushes patch.
1 person has
this problem
+1
This topic is no longer open for comments or replies.